[ Post New Message | Post Reply to this One | Send Private Email to Edwin Driessens | Help ]

Running it on Win2000 final

from Edwin Driessens (edwin@tref.nl)
Hi!,

The last time I downloaded the beta version of ASP Edit 3.0 it refused to start under W2K (cannot locate QT_xxx in xxx32.dll). Before downloading again a few megabytes I want to know if this is fixed.

(posted 5176 days ago)

[ Previous | Next ]